spandsp 0.0.6

sig_tone_flat_coeffs_t Struct Reference

The coefficient set for a bi-quad that makes a signalling flat filter. Some signalling tone schemes require such a filter, and some don't. It is termed a flat filter, to distinguish it from the sharp filter, but obviously it is not actually flat. It is a broad band weighting filter. More...

`#include <sig_tone.h>`

## Public Attributes
float | a [3]
| Flat mode bandpass bi-quad parameters.
float | b [3]
| Flat mode bandpass bi-quad parameters.

## Detailed Description

The coefficient set for a bi-quad that makes a signalling flat filter. Some signalling tone schemes require such a filter, and some don't. It is termed a flat filter, to distinguish it from the sharp filter, but obviously it is not actually flat. It is a broad band weighting filter.

The documentation for this struct was generated from the following file:

- private/sig_tone.h